Subject: New Reply Received - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 06:35:15 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">The courier guy did not gave me any tracking ID.  I have already spoken to your customer care support team that I had multiple orders and the things which I dint liked I have returned them together in one box which were of multiple orders.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly check with the concerned team.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Apr 2021, 1:48 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>Hi Gulrez,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would request you to please share the return slip or tracking id and the name of the returned item along with the item id so that we can assist you further.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399456